#wrapperMain {
	position:relative;
}

#bgImgWhole {
	max-width:100%;
	width:100%;
}

#traceExample {
	position:absolute;	
	top:18%;
	left:30%;
	right:0;	
}

#traceExampleData {
	width:77%;
}

#traceExampleData table{
	width:100%;
}

#traceExampleData table th{
	color:#7f888f;
	text-align:left;
}

#traceExampleData table th.datum{
	background-color:#eeeeee;
}

#traceExampleData table th.obisk{
	background-color:#dfdfdf;	
}

#traceExampleData table th,
#traceExampleData table td {
	padding:1%;	
}

#traceExampleXRay {
	float:right;
	width:20%;
	margin:0 2% 0 0;
	position:relative;
}

#traceExampleXRay .xRayImg {
	position:absolute;
}

#traceExampleXRay .actionArea {
	position:absolute;
	top: 145px;
	left: 144px;
	width: 30px;
	height: 30px;
	cursor: pointer;
}

#traceExampleXRay .menu {
	display:none;
	position:absolute;
	top:180px;
	left:100px;
	background-color:#eeeeee;
}

#traceExampleXRay .menu ul {
	list-style-type:none;
	margin:0;
	padding:10px 15px;
}

#traceExampleXRay .menu ul li {
	
}

#traceExampleXRay .menu ul li a {
	color:#7f888f;
	text-decoration:none;
}

.analysisModalContent {
	padding:10px;
}
.analysisModalContent:after {
  content: "";
  display: table;
  clear: both;
}

.analysisModalContent .analysisModalContentData {
	float:left;
	width:48%;
}

.analysisModalContent .analysisModalContentImg {
	float:right;
	width:48%;	
}

.analysisModalContent .analysisModalContentImg img {
	max-width:100%;
	width:100%;
}

.analysisModalContent .viewModalContentImg img {
	max-width:100%;
	width:100%;
}

.deleteOrder {
	color:grey;
	text-decoration:none;
}

.orderCompleted {
	color:#00ff00;
	font-weight:bold;
}

@media (min-width: 768px) {
  .modal-xl {
    width: 90%;
   max-width:1200px;
  }
}

.modal-full {
    min-width: 100%;
    margin: 0;
}

.modal-full .modal-content {
    min-height: 100vh;
}

.editAnalysisModalContent {
	height:90vh;
}